Hello There, Guest! › Register

MySubscriptions 2.2 released.
Looking for a custom plugin for your site? Ask here for a quote.

Help! Error after upgrading 0.2.5!
#1

You can see at picture attachment!
   
-------------------------
Sorry, my bad English!
#2

Which version of MyRPG do you have?
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#3

Version: 1.0.0
#4

Update the MyRPG version over here: http://forums.consoleworld.net/thread-1341.html

It might solve the problem.
#5

It will solve the problem
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#6

Thank you very much!




Users browsing this thread: 1 Guest(s)